Subject: Ticket Assigned - 9562407841/ HH to be delivered on 28th March
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 11:57:14 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562407841/ HH to be delivered on 28th March Joy Rafaela                    Hi           10:07 AM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:07 AM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:07 AM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:07 AM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:07 AM, 24th Mar                   Jok                   Hi Joy Rafaela. Thank you for contacting us. My name is Jok. How may I help you today?           10:07 AM, 24th Mar                     Joy Rafaela                    Reference to my order number 9562407841, pls schedule to deliver all items on Sunday, 27th March after lunch as we are moving from Dubai on Sunday morning.           10:08 AM, 24th Mar                     Joy Rafaela                    Pls call me before delivery           10:09 AM, 24th Mar                   Jok                   Please allow me a moment and I will check on this for you.           10:09 AM, 24th Mar                   Jok                   I've just checked the available dates. I'm afraid we do not have any slots available before the scheduled date and therefore would not be able to prepone the delivery as such.           10:10 AM, 24th Mar                   Jok                   But for the household items we can escalate to postpone the delivery as its takes one day only to be delivered .           10:11 AM, 24th Mar                   Jok                   Is there anything else I can assist you with today?           10:12 AM, 24th Mar                     Joy Rafaela                    Can you advise when is the scheduled delivery for the furniture? We are moving on Sunday, 27th only from Dubai to Abu Dhabi, maybe you can arrange on this day?           10:14 AM, 24th Mar                   Jok                   The order is scheduled on 28th March , but for the household items takes 1 business day only .           10:18 AM, 24th Mar                   Jok                   Is there anything else I can assist you with today?           10:20 AM, 24th Mar                     Joy Rafaela                    Pls arrange all items to be delivered on 28th march           10:20 AM, 24th Mar                   Jok                   We will forward this to the concerned team to action accordingly .           10:21 AM, 24th Mar                   Jok                   Thank you for choosing HomeBox. My name is Jok  Have a wonderful day ahead and happy shopping!           10:21 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4070867